MinovaEasy - Bug #2952

AR Document error saat ngecreate
08/05/2024 04:21 PM - Regina Tasya

Status: Closed Start date: 08/05/2024

Priority: Normal Due date:

Assignee: Regina Tasya % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

dear mba yoma,

saat ini jika nge create document AR terdapat error
. = WyWorkpiace  Dashbosrd  Financial Accounting  Human R Systom Adri s QU wep B et
My Warkplace AR Document

Dashboard

1000005 - Error Error Viclation of PRIMARY KEY constraint 'PK_PTRFINANCEITEM_1". Cannot insert duplicate key in object 'dbo. PTRFINANCEITEM'. The duplicate key value X

General Process. is (00013872, 1).The statement has been terminated. Query: INSERT INTO PTRFINANCEITEM (
DocNo,DocltemID, GLAccount|D AccountGroup, ChangeBy, ChangeDate AmountDebet AmountCredit, CashActivity Type, CashActivityDetail. DKFlag, ExchangeRate, Currency, Description, ltemS
Master Data Accounting ) VALUES (

@DocNo,@DecltemID,@GLAccountlD, @AccountGroup, @ChangeBy, @ChangeDate, @AmountDebet, @AmountCredit. @ CashActivity Type, @CashActivityDetail @DKFlag, @ExchangeRate,
)

AR Posting
Document Header -
Income Payment
General Ledger Document Number: Description: N
ppn keluaran testing
Account Payable
No Voucher:
Reporting
: — Ci ID:
Human Resource Document Date: 05/08/2024 = empany PT Minova Infotech Sal =
System Administration Faktur Number: 5555 Start Date Plan: ]
FakturDate: = Finish Date Plan: p—
02/08/2024 s H
Invoice Number: Start Date Actual: =
i H = Finish Date Actual: —
Posting Date: 09/08/2024 £ E

namun saat pagi hari saya ngecreate document di AR bisa success

Port: easy.minovais.com

DB: MinovaES_Easy

server : 103.153.60.89

menu : financial accounting - - AR - AR document
terima kasih

History

#1 - 08/06/2024 02:02 PM - Tri Rizqiaty
- File MinovalS.MinovaES.Business.Filo.dll added
- File MinovalS.MinovaES.Business.Finance.dll added

- Status changed from Assigned to Developing
Fixing :
Update folder API2-bin dengan file terlampir

#2 - 08/06/2024 02:02 PM - Tri Rizqiaty
- Status changed from Developing to QA Test

- Assignee changed from Tri Rizqiaty to Regina Tasya

07/02/2025 12



#3 - 08/07/2024 04:23 PM - Regina Tasya
- Status changed from QA Test to Closed

Files

clipboard-202408051619-fdédi.png 97.5 KB 08/05/2024 Regina Tasya

MinovalS.MinovaES.Business.Filo.dll 46 KB 08/06/2024 Tri Rizqgiaty

MinovalS.MinovaES.Business.Finance.dll 89 KB 08/06/2024 Tri Rizqgiaty
